claroline/front-end-bundle

Front-end dependencies bundle for Claroline 2.0